{
  "LBL_NEXT_ACTION": "DA_DK Next Action",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_SINGLE_READ": "DA_DK Single Read",
  "LBL_MULTI_READ": "DA_DK Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "DA_DK Expiration date reached",
  "MSG_CONTENTS_WASHED": "DA_DK Bundle contents must be washed",
  "LBL_TO_WASH": "DA_DK To Wash",
  "LBL_TO_STORAGE": "DA_DK To Storage",
  "LBL_GENERAL_POOL": "DA_DK General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "DA_DK The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "DA_DK Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "DA_DK Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "DA_DK Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "DA_DK Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "DA_DK Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DA_DK Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}